body
{
	margin: .7em 0 0 0;
	padding: 0;
	background-color: #FFF;		
}
div.wrap
{
	margin: 0;
	padding: 0;	
}
div.wrap form
{
	margin: 0;
	padding: 0;
}
body, div, p, td, span
{
	font-family: Arial, Sans-Serif;
	font-size: small;
	vertical-align: top;
}
.Layout
{
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: left;	
	background-color: #FFF;	
}
.content
{
	width: 100%;
	padding: 0 1em;
}

.FeatureBox
{
	background-color: #006699;
	border: solid 1px #000;
	padding: .3em;
	margin: 0 0 .3em .3em;
	color: #FFF;	
	height: auto !important;
}
.FeatureBox a, .FeatureBox a:visited, .FeatureBox a:active
{
	color: #FFF;
}
.FeatureBox h1, .FeatureBox h2, .FeatureBox h3, .FeatureBox h4, .FeatureBox h5, .FeatureBox h6
{
	color: #fff;
	margin-top: 0;
}
.AgencyContacts tr td
{
	padding: .5em;
	vertical-align: top;
	text-align: left;
	border-bottom: solid 2em #FFF;
	border-top: solid 1px #CCC;
}

.NavyBox
{
	background-color: #006699;
	color: #FFF;
}
.NavyBox a, .NavyBox a:visited
{
	color: #fff;
}

a, a:visited
{
        color: blue;
}
a img
{
	border: none;
	text-decoration: none;
}

input, select
{
	font-family: Arial, Verdana, Sans-Serif;
	font-size: small;
}
.Header
{
	margin: 0 0 0 0;		
	padding: 0 0 1em 0;
	background-image: url(/Images/header_right.jpg);
	background-repeat: no-repeat;
	background-position: top right;
}
.PadBottom
{
	margin-bottom: 8px;
}
.SearchPanel
{
	padding: 2em 0 .5em 0;
	margin: 0 0 7em 1em;
}
.SearchPanel input
{
	font-family: Arial, Verdana;
	font-size: 9pt;
	color: #555;
	padding: .2em; 
	margin: 0;
}
#ctl00_txtSearch
{}
#ctl00_btnSearch
{}
.FooterTop
{
}
.Footer
{
	background-color: #FFF;
	background-image: url(/Images/footer.jpg);
	background-position: right;
	background-repeat: no-repeat;
	padding: 1em 3em 0 0;
	margin: 0 0 0 0;
	text-align: right;	
	font-size: .9em;
	color: #FFF;
	height: 89px !important;
	line-height: 1.5em;
}
.Footer a
{
	color: #FFF;
}
.divContent
{
	font-family: Arial, Verdana, Sans-Serif;
	font-size: small;
	color: #333;	
	padding: 0 1em 1em 0;
	background-color: #FFF;
}
.BreadCrumb
{
	color: #888;
	padding: 0 0 .7em 0;
	font-size: x-small;
	font-family: Verdana, Arial, Sans-Serif;
	border-bottom: dotted 1px #ccc;
	background-color: #FFF;
}
.BreadCrumb a
{
	color: #888;
}
.divContent, .divContent div, .divContent p
{
	line-height: 1.5em;
}

.content p, .content div
{
	margin: 0;
	padding-bottom: .4em;
}

H1, H2, H3, H4, H5, H6
{
	margin: 1em 0 0 0;
	padding-bottom: .7em;
}
H1
{
	font-size: 150%;
	color: #333999;
}
H2
{
	font-size: 130%;
	color: #333999;
}
H3
{
	font-size: 115%;
	color: #333999;
}
H4
{
	font-size: 110%;
	color: #333999;
}
H5
{
	font-size: 105%;
	color: #333999;
}
H6
{
	font-size: 100%;
	color: #333999;
}

div.PageDetails
{
	clear: both;
	display: block;
	padding: 1em .5em 0 0;
	font-size: .8em;
	text-align: left;	
	color: #999;
	margin-bottom: -5em;
}
div.PageDetails a
{
	color: #999;
}
div.PageDetails select
{
	font-size: .9em;
	color: #999;
	margin-right: 2em;
	vertical-align: middle;
	padding: 0;
}

.UserPanel
{
	position: absolute;
	top: 159px;
	right: 0px;
}
.UserPanel a, .UserPanel input
{
	padding: 0 .5em;
}
.UserPanel img
{
	margin-top: 0 .5em;
	vertical-align: top;
}
.login
{
	margin: 4em 0 4em 4em;
	line-height: 2.2em;
}
.loginTitle
{
	font-weight: bold;
}
.addPage
{
	margin: 2em;
	padding: 1em;
	border: solid 1px #000;
	background-color: #e8e8e8;
	line-height: 2em;
	width: 40em;
}
.editPage
{
	width: 100% !important;
	height: 600px;
}
.editTemplate
{
	width: 100% !important;	
}
.divOptions
{
	padding: .3em;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
	background-color: #B9DCF8;
	margin: .5em 0 0 0;
}
.divOptions input
{
	font-size: small;
	background-color: #EAEAEA;
	padding: 2px;
}
.divOptions select
{
	background-color: #EAEAEA;
}

#pnlContent
{
	padding: 1em 1em 1em 0;
}
.editPage textarea, .editPage iframe
{
	height: 400px;
	border: solid 1px #000;
}
.editTemplate textarea, .editTemplate iframe
{
	height: 80px;
	border: solid 1px #000;
}
.error
{
	position: absolute;
	margin-left: 5em;
	font-weight: bold;
	color: Red;
}

.msg
{
	font-weight: bold;
	color: blue;
	background-color: #FFF;
}

.fileSize
{
	font-size: x-small;
	color: #555;
}




/* navigation links */
.tdLinks
{
	background-image: url(/Images/nav_theme1.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color: #13446B;	
	margin: 0 1em 1.6em 0;
}
.links
{
	width: 145px;
	padding: .4em .5em 1em .8em;
	margin: 0;
	border-right: solid 1px #003063;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;	
}
.links ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.links ul li ul
{
	list-style-type: square;
	padding: 0 0 0 1.4em;
	margin: 0;
}
.links li
{
	padding: .2em 0 .2em 0;
}
.links ul li a
{
	color: #FFF !important;
}
.links a.selected
{
	font-weight: bold;
}
.links ul li a:hover
{
	text-decoration: none;
}




.DisplayNone
{
	display: none;
}





/* html editor styles */
.divOptions, .ctrl, textarea, iframe.htmlEditor
{
	width: 100%;
	margin: 0;
}
select
{
	vertical-align: middle;
	margin: 1px;
}
.ctrl
{
	background: ButtonFace;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
	padding: 1px;
	z-index: 1; /* show on top of other Maestro buttons on small monitor */
}
#sourceTa
{
	color: #060;
	font-family: mono;
}
a.button
{
	vertical-align: middle;
}
a.button img
{
	border: 1px solid ButtonFace !important;
	vertical-align: middle;
}
a.button img:hover
{
	border: 1px solid #0A246A !important;
	cursor: default;
	background-color: #B6BDD2;
}
/* IE specific editor styles */
* html a.button img
{
	border: 0 !important;
	margin-top: 2px;
	margin-bottom: 1px;
}
* html a.button
{
	border: 1px solid ButtonFace !important;
	cursor: default;
}
* html a.button:hover
{
	border: 1px solid #0A246A !important;
	cursor: default;
	background-color: #B6BDD2;
}

HR
{
	height: 0px;
	border: 0px;
	border-top: 1px solid #ffcc33;
	clear: both;
}









.FolderList
{
	border: solid 1px #ddd;
	border-collapse: collapse;
	margin-top: 15px;
}
.FolderList td
{
	border: solid 1px #ddd;
	text-align: center;
}
.FolderList td a, .FolderList td a:visited
{
	padding: 5px;
	display: block;
	color: #002244;
	min-height: 20px;
	text-decoration: none;
	border: solid 2px #fff;
}
.FolderList td a:hover
{
	border: solid 2px blue;
}
.PhotoGallery td
{
	width: 150px;
	height: 150px;
	vertical-align: top;
	text-align: center;
}
.PhotoGallery td img
{
	border: solid 2px #000;
	margin-bottom: .5em;
}
.lblLastModified, .lblLastUpdateBy, .lblHits
{
	display: inline-block;
	margin: 0 .5em 0 .5em;
}



.grid
{
	border: solid 1px #777;
	border-collapse: collapse;
	margin-top: 15px;
}
.grid td, .grid th
{
	padding: .2em;
}
.grid th
{
	background-color: #DDD;
	font-weight: bold;
	text-align: center;
}



input.ServerObject
{
	border: dashed 2px #000;
	background-color: #e8e8e8;
	padding: .3em;
	vertical-align: middle;
	text-align: center;
}

iframe.ScrollingBox
{
	border: solid 1px #000;
	margin: 0;
	padding: .3em;
	background-color: #e8e8e8;
}
div.copyright
{
	text-align: left;
	padding: 0 0 0 1em;
	margin: 0;
}
table.HomePageTable td
{
	margin: 0;
	padding: 0 2em .5em .5em;
	border-collapse: collapse;
	border: solid 1px #ccc;
	background-color: #D1DFFF;
}
span.lblRss
{
	position: absolute;
	top: 18px;
	right: 1em;
}

div.divContent > li
{
	margin-left: 2em;
}